Bug 179687 - trying to update an nfs entry using system-config-nfs yields an error
trying to update an nfs entry using system-config-nfs yields an error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-01 21:32 EST by Mark Sobell
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-02 11:46:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark Sobell 2006-02-01 21:32:06 EST
Description of problem:
You cannot use system-config-nfs to update an NFS share.

Version-Release number of selected component (if applicable):
none

How reproducible:
always

Steps to Reproduce:
1. double click on an entry in the NFS Server Configuration window to display
the Edit NFS Share window.
2. Select the Genral Options tab.
3. click one of the boxes to select or unselect an option.
4. click OK
5. Error window pops up: Share '/home/mark' must only be exported once to client
'192.168.0.1/22'.
  
Actual results:
Error window pops up: Share '/home/mark' must only be exported once to client
'192.168.0.1/22'.

Expected results:
Window closes.

Additional info:
Comment 1 Nils Philippsen 2006-02-02 11:46:14 EST
fixed in system-config-nfs-1.3.18-1

Note You need to log in before you can comment on or make changes to this bug.